Bug 1135355 - Please create EPEL-7 branch
Summary: Please create EPEL-7 branch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: php-pecl-sphinx
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andrew Colin Kissa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-29 06:56 UTC by Remi Collet
Modified: 2014-09-24 03:44 UTC (History)
1 user (show)

Fixed In Version: php-pecl-sphinx-1.3.2-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-24 03:44:41 UTC


Attachments (Terms of Use)

Description Remi Collet 2014-08-29 06:56:59 UTC
Missing in EPEL-7

Please open the SCM request.

I have ask for ACL in other branches in pkgdb.

Please set me as co-own (or owner) of this package in EPEL-7

I will take care of the update

Comment 1 Andrew Colin Kissa 2014-08-29 10:31:48 UTC
New Package SCM Request
=======================
Package Name: php-pecl-sphinx
Short Description: PECL extension for Sphinx SQL full-text search engine
Upstream URL: http://pecl.php.net/package/sphinx
Owners: topdog remi
Branches: epel7
InitialCC: remi

Comment 2 Gwyn Ciesla 2014-08-29 12:03:56 UTC
Fedora review flag not set.

Comment 3 Fedora Update System 2014-08-30 09:57:32 UTC
php-pecl-sphinx-1.3.2-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/php-pecl-sphinx-1.3.2-1.el7

Comment 4 Fedora Update System 2014-09-01 22:31:48 UTC
php-pecl-sphinx-1.3.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2014-09-24 03:44:41 UTC
php-pecl-sphinx-1.3.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.